__gnu_pbds::detail::trie_metadata_helper< Node_Update, true > Struct Template Reference
Extensions » Policy-Based Data Structures » Tags » Invalidation Guarantees » Data Structure Type » Traits

## Public Types

typedef null_type | type

## Detailed Description

### template<typename Node_Update>
struct __gnu_pbds::detail::trie_metadata_helper< Node_Update, true >

Specialization, true.

Definition at line 69 of file trie_policy/node_metadata_selector.hpp.

The documentation for this struct was generated from the following file:

- trie_policy/node_metadata_selector.hpp